.btn-primary, .btn-success {
	background-color: #aeb9e0 !important;
	border-color: #aeb9e0 !important;
	color: #ffffff !important;
}

.superset-button {
	background-color: #aeb9e0 !important;
	color: #ffffff !important;
	border: none !important;
}

#new-dropdown .fa-plus {
	color: #aeb9e0 !important;
}

.pagination-container ul li.active span {
	background-color: #4f4dff !important;
}

.table-name {
	color: #aeb9e0 !important;
}

.ant-tabs-tab-btn span {
	color: #4f4dff !important;
}

.ant-tabs-tab:hover .tab {
	color: #4f4dff !important;
}

.btn-primary:hover, .btn-success:hover {
	background-color: #fa47a1 !important;
	border-color: #fa47a1 !important;
}

.btn-primary.btn-sm {
	color: #ffffff !important;
}

.navbar-inverse .navbar-nav li a::after {
	background-color: #4f4dff !important;
}

.superset-button svg {
	color: #fff !important;
}

.ant-menu-item-group-title {
	height: 1.5715px !important;
	padding: 12px 27px !important;
	margin-bottom: 12px !important;
	font-size: 14px !important;
}

.ant-tabs-ink-bar {
	background-color: #4f4dff !important;
}

#app {
	position: inherit !important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	border-top: 3px solid #4f4dff !important;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	background-color: #aeb9e0 !important;
	color: #ffffff !important;
}

.list-add-action .btn.btn-sm {
	color: #ffffff !important;
}

#loginbox {
	box-shadow: 0.33px 2px 12px rgba(0, 0, 0, 0.3);
	margin-left: 30%;
	width: 450px;
	margin-top: 50px;
	padding: 73px 63px;
	padding-bottom: 16px;
	border-radius: 9px;
}

#loginbox input[type="submit"] {
	width: 80.7px;
	display: block;
	margin: auto;
	padding: 7.5px 19.5px;
	font-weight: bold;
	border: none;
	font-size: 12px !important;
	letter-spacing: 1px;
	border-radius: 2px !important;
	font: 96% Open Sans,arial,helvetica,clean,sans-serif;
}

#loginbox input#username, #loginbox input#password {
	border:inherit;
	border-bottom: 1px solid #f0f4ff;
	box-shadow: none;
	border-radius: inherit;
	height: 33px;
	font-size: 16px;
	padding-left: 0px !important;
	color: #aeb9e0 !important;
}

#loginbox input#username:focus, #loginbox input#password:focus {
	border-bottom: 1px solid #4f4dff;
}

#loginbox input#username::placeholder, #loginbox input#password::placeholder {
	color: #aeb9e0 !important;
}

#loginbox input#password {
	margin: 26px 0px;
}

.customlogo {
	width: 225px;
	display: block;
	margin: auto;
}

.customlogo img {
	display: block;
	width: 100%;
}

i.text-primary {
	color: #4f4dff !important;
}

.badge {
	background-color: #4f4dff !important;
}

.SqlLab {
	top: 60px !important;
}
